import React from "react";


function Footer() {
    return (
        <footer>
            <span><i class="fa-solid fa-copyright"></i>2024, All right reserved</span>
            <a href="https://dyinglightgame.com/dying-light-2"><span>Dying Light 2: Stay Human</span></a>
            <a href="/"><img src="../dl-logo.png" alt=""></img></a>
        </footer>
    )
}

export default Footer